.heroBanner {
  text-align: center;
}

.slide {
  position: relative;
  width: 100%;
  height: 350px;
  overflow: hidden;
}

.subtitleCarousel {
  text-align: center;
  font-size: 1.2rem;
  margin-top: 0;

  margin-left: 0;
  padding-left: 0;
}

.h1HeroTitle {
  margin-top: 70px;
  font-family: "Josefin Sans", sans-serif !important;
  color: #fff;
}

.subtitle {
  color: rgb(255, 255, 255);
  font-family: "Josefin Sans", sans-serif;
}

.bkgimg {
  max-width: none;
  max-height: 295px;
  overflow: hidden;
  padding-bottom: 0;
  padding-right: 0;
  opacity: 0.6;
}

@media screen and (max-width: 768px) {
  .subtitle {
    font-size: larger;
  }
}
